import { createStore } from "vuex";
import modules from './modules/'

export default createStore({
  state() {
    return {
    
    }
  },
  getters: {
  },
  mutations: {
   
  },
  actions: {},
  modules: {
    ...modules,
  },
});
